@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Poppins');


body {
margin: 0px 0px 0px 0px;
background-image: url("images/bg-page.png");
background-color: #343434;
}

form { 
 margin: 0px; 
 padding: 0px; 
}

td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt; font-weight: normal;
color: #000000;
text-decoration: none
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;         
color: #463f33;
margin: 0px;
padding: 0px;
line-height: 20pt;
text-decoration: none
}    

.cpbutton {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 3.5px 7px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 11px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.cpbutton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.cpbutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
}

.button-edit {
font-family: 'Open Sans';
background-color: #e30c53;
border: none;
color: white;
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
margin: 0px 0px;
margin-right: 10px;
}

.button-edit:hover {       
font-family: 'Open Sans';
background-color: #aa083e;
border: none;     
color: white;     
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px; 
text-align: center; 
text-decoration: none;
display: inline-block;
font-size: 12px;         
margin: 0px 0px;
margin-right: 10px;
}


.button-vote {
font-family: 'Open Sans';
background-color: #e30c53;
border: none;
color: white;
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 0px 0px;
margin-right: 10px;
}

.button-vote:hover {       
font-family: 'Open Sans';
background-color: #aa083e;
border: none;     
color: white;     
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px; 
text-align: center; 
text-decoration: none;
display: inline-block;
font-size: 16px;         
margin: 0px 0px;
margin-right: 10px;
}


/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 8px;
  padding: 4px;
  background-color: #C6197C;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
  font-family: 'Open Sans';
}

/* Bottom right mistress name */
.bottom-right {
  position: absolute;
  bottom: 34px;
  right: 8px;
  padding: 6px;
  background-color: #957dad;
  font-size: 16px;
  font-weight: bold; 
  font-family: 'Open Sans';
}

/* Bottom right mistress location */
.bottom-right-location {
  position: absolute;
  bottom: 8px;
  right: 8px;
  padding: 4px;
  background-color: #d291bc;
  font-size: 13px;
  font-family: 'Open Sans';
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.button {
font-family: 'Open Sans';
background-color: #e30c53;
border: none;
color: white;
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
margin: 0px 0px;
margin-right: 10px;
}

.button:hover {       
font-family: 'Open Sans';
background-color: #aa083e;
border: none;     
color: white;     
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px; 
text-align: center; 
text-decoration: none;
display: inline-block;
font-size: 12px;         
margin: 0px 0px;
margin-right: 10px;
}

.button1 {
font-family: 'Open Sans';
background-color: #254395;
border: none;
color: white;
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
margin: 0px 0px;
margin-right: 10px;
}

.button1:hover {       
font-family: 'Open Sans';
background-color: #0d308f;
border: none;     
color: white;     
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px; 
text-align: center; 
text-decoration: none;
display: inline-block;
font-size: 12px;         
margin: 0px 0px;
margin-right: 10px;
}

.button-enable {
font-family: 'Open Sans';
background-color: #2196F3;
border: none;
color: white;
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
margin: 0px 0px;
margin-right: 10px;
}

.button-disable {       
font-family: 'Open Sans';
background-color: #aa083e;
border: none;     
color: white;     
padding-top:8px;	
padding-left:12px;
padding-right:12px;
padding-bottom:8px; 
text-align: center; 
text-decoration: none;
display: inline-block;
font-size: 12px;         
margin: 0px 0px;
margin-right: 10px;
}


.button4 {border-radius: 16px;}

.text-desktop-main {          
font-family: 'Poppins';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #666666;          
text-decoration: none;
}

.text-news-url {
font-family: 'Poppins';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #276fde;          
word-wrap: break-all;
-moz-hyphens:auto;    
-webkit-hyphens:auto;     
-o-hyphens:auto;           
hyphens:auto;
text-decoration: none
}

.text-news-url:hover {
font-family: 'Poppins';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #276fde;
word-wrap: break-all;
-moz-hyphens:auto; 
-webkit-hyphens:auto;      
-o-hyphens:auto; 
hyphens:auto;     
text-decoration: underline
}       

.text-cptext {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-sociallinks {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: bold;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-sociallinksactive {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: bold;    
color: #276fde;          
line-height: 24px;       
text-decoration: none;
}

.text-sociallinksactive:hover {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: bold;    
color: #276fde;          
line-height: 24px;       
text-decoration: underline;
}

.text-callterms {          
font-family: 'Open Sans';
font-size: 11px;
font-style: normal;
font-weight: normal;    
color: #666666;          
line-height: 13px;       
text-decoration: none;
}

.text-ratecard {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-ratecard-price {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: bold;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-sessions {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: normal;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-sessions-price {          
font-family: 'Open Sans';
font-size: 14px;
font-style: normal;
font-weight: bold;    
color: #666666;          
line-height: 24px;       
text-decoration: none;
}

.text-actions {          
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: bold;    
color: #8B0A50;          
line-height: 12px;       
padding-top:8px;
padding-left:8px;
padding-right:8px;
text-decoration: none;
}

.text-actions-wording {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;     
color: #5c5c5c;
line-height: 12px;       
padding-left:8px;
padding-right:8px;
padding-bottom:8px;
text-decoration: none;
}

.text-package-table-desc {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: bold;
color: #5c5c5c;
line-height: 32px;
padding-left:10px;
text-decoration: none
}

.text-package-table-items {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
color: #5c5c5c;
line-height: 32px;
padding-left:10px;
text-decoration: none
}

.text-pictureset {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #FF0000;
padding-left:0px;
text-decoration: none
}

.table-bodymain {
background-color:#fbfafa;
height:500px;
}

.table-body-twitterblock {
background-color:#fbfafa;
}

.table-searchresults {
background-color:#d5dca8;
border:1px solid #afb487;
}

.table-splash {
height:250px;
background-image: url(images/splash-2.jpg);
}

.table-50 {
height:50px;
}

.table-25 {
height:25px;
}

.table-top {
height:75px;
}

.table-divide {
background-image: url(images/table-divide.gif);
}

.table-buttonblue {
background-image: url(images/button-light-blue_03.gif);
}

.table-topmenu {
height:16px;
background-image: url(images/bg-topmenu.gif);
}

.table-topheader {
height:16px;
background-image: url(images/bg-topheader.gif);
}

.table-sboptions {
height:16px;
background-image: url(images/bg-sboptions.gif);
}

.table-topmenu1 {
height:24px;
}

.table-location {
height:50px;
}

.table-actions {
border:0px solid #FFB6C1;
background-color:#FFB6C1;
text-align: left;
}

.table-sideboxes-top {
border:1px solid #cdc7be;
height:30px;
background-color:#ece7db;
background-image: url(images/bg-sideboxes.gif);
}

.table-searchbox {
background-color:#f0f0f0;
border:1px solid #cdc7be;
}

.table-footer {
height:75px;
padding:0px;
background-color:#15140F;
}

.table-pager-top {
border:1px solid #afb487;
height:30px;
background-color:#e7e9d2;
background-image: url(images/bg-pager.gif);
}

.table-pager-bottom {
border:1px solid #afb487;
height:30px;
background-color:#e7e9d2;
background-image: url(images/bg-pager.gif);
}

.pager {
    font-family: Arial;
    font-size: 12px;
}
 
.pager a {
    font-family: Arial;
    font-size: 12px;
    padding-left:4px;
    padding-right:4px;
    text-decoration: none;
    width: 16px;
    height: 16px;
    border: 1px solid #b5b7a7;
    background-color: #e7e9d2;
    text-align: center;
    color: #566c11;
}
 
.pager a:hover {
    font-family: Arial;
    font-size: 12px;
    padding-left:4px;  
    padding-right:4px;
    text-decoration: none;
    width: 16px;
    height: 16px;
    border: 1px solid #b5b7a7;
    background-color: #f1f2e4;
    text-align: center;
    color: #566c11;
}

.imageborder {
    border: 1px solid #919191;
    padding-left:0px;
    padding-right:0px;
}

.imageborderprofiles {
    position:absolute;
    clip: rect(0px 127px 177px 0px) ;
    border: 1px solid #919191;
}

.imageborderprofilesmobile {
    position:absolute;
    clip: rect(0px 302px 452px 0px) ;
    border: 1px solid #919191;
}

.imageborderads {
    border: 1px solid #919191;
}

.text-collection-title-top {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 20pt;
padding-left:0px;
text-decoration: none
}

.text-splash-main {
font-family: Arial, Helvetica, sans-serif;
font-size: 26pt;
font-style: normal;
font-weight: normal;
color: #57d4ff;
line-height: 26pt;
padding-top:20px;
padding-left:0px;
text-decoration: none
}

.text-splash-sub {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
line-height: 16pt;
padding-left:0px;
text-decoration: none
}

.text-collection-title-sub {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: bold;
color: #000000;
line-height: 12pt;
padding-left:0px;
text-decoration: none
}

.text-collection-info {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
color: #000000;
text-decoration: none
}

.text-table-left {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 16pt;
padding-left:8px;
text-decoration: none
}

.text-table-right {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 16pt;
padding-left:1px;
text-decoration: none
}

.text-regionlocations {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 18pt;
padding-left:8px;
text-decoration: none
}

.text-regionlocations:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: bold;
color: #c6197c;
line-height: 18pt;
padding-left:8px;
text-decoration: underline
}

.text-rs-mistressname {            
font-family: Helvetica, Arial, sans-serif;
font-size: 12pt;
font-style: normal;
font-weight: bold;
font-smooth: always;
color: #000000;
line-height: 13pt;
text-decoration: none
}

.text-rs-subheadings {
font-family: Helvetica, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: bolder;
font-smooth: always;
color: #000000;
line-height: 20pt;
text-decoration: none
}

.text-rs-mistresslocation {            
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #c6197c;
padding-right:0px;
text-transform:uppercase;
text-decoration: none
}

.text-table-tops {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 20pt;
padding-left:8px;
text-decoration: none
}

.text-maintable-tops {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #463f33;
line-height: 20pt;
padding-left:0px; 
text-decoration: none
}

.text-rs-collection {            
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #465c12;
line-height: 18pt;
padding-right:0px;
text-decoration: none
}

.text-rs-collection:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #465c12;
line-height: 18pt;
padding-right:0px;
text-decoration: underline
}

.text-social-webaddress {
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 9pt;
color: #276fde;                  
line-height: 18pt;     
padding-right:9px;
text-decoration: none
}

.text-social-webaddress:hover {
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 9pt;
color: #276fde;                  
line-height: 18pt;     
padding-right:9px;
text-decoration: underline
}

.text-rs-viewrecord {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #276fde;
line-height: 18pt;
padding-right:9px;
text-decoration: none
}

.text-rs-viewrecord:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #276fde;
line-height: 18pt;
padding-right:9px;
text-decoration: underline
}

.text-rs-viewrecord-2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;          
color: #276fde;
line-height: 16pt;
word-wrap: break-word;
-moz-hyphens:auto;    
-webkit-hyphens:auto;     
-o-hyphens:auto;     
hyphens:auto;
text-decoration: none
}

.text-rs-viewrecord-2:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #276fde;
line-height: 16pt;
word-wrap: break-word;
-moz-hyphens:auto; 
-webkit-hyphens:auto; 
-o-hyphens:auto; 
hyphens:auto; 
text-decoration: underline
}

.text-rs-fields {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
letter-spacing:0.5px;
color: #666666;
padding-right:8px;
text-decoration: none
}

.text-rs-personname {            
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #000000;
line-height: 18pt;
text-decoration: none
}

.text-rs-dataoutput {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
line-height: 18pt;
text-decoration: none
}

.text-records-left {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #666666;
line-height: 20pt;
padding-right:6px;
text-decoration: none
}

.text-records-left-bold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #666666;
line-height: 20pt;
text-decoration: none
}

.text-records-right-notes {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
padding-left:0px;
text-decoration: none
}

.text-records-sources {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;      
color: #666666;
padding-left:0px; 
text-decoration: none
}

.text-records-notes {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
line-height: 20pt;
padding-top:5px;
text-decoration: none
}

.text-records-right {                  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
line-height: 20pt;
padding-left:12px;
text-decoration: none
}

.text-records-right-unknown {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #666666;
line-height: 20pt;
text-decoration: none
}

.link-menus-top {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #FFFFFF;
text-decoration: none;
line-height: 20pt;
padding-top:8px;
padding-left:8px;
padding-right:8px;
}

.link-menus-top:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #FFFFFF;
line-height: 20pt;
text-decoration: underline;
padding-top:8px;
padding-left:8px;
padding-right:8px;
}

.link-menus-default {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #FFFFFF;
text-decoration: none
}

.link-menus-default:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;           
color: #FFFFFF;
text-decoration: underline
}

.link-menus-burials {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #F9DB00;
text-decoration: none
}

.link-menus-burials:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #F9DB00;
text-decoration: underline
}

.link-menus-sub-default {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
text-decoration: none
}

.link-menus-sub-default:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
text-decoration: underline
}

